.block_information{
display:none;
}
.pkp_structure_footer{
padding:0px;
width:100%
}
.pkp_footer_content{
	float: left;
	padding-top:40px;
	padding-bottom:40;
}
.pkp_brand_footer a img {
  display: none;
}
#pkp_content_footer{
	background-color:white;
	padding:0px;
	position:relative;
}
.pkp_brand_footer > a > img {
  display: none;
}

.pkp_brand_footer  {
  display: none;
}
body{
	background-image: url(https://i.ibb.co.com/MkJ2pkVc/Ucapan-Selamat-2.png);


	
}
#pkp_content_main{
	background-color:#fff;
	margin-top:-20px;
}
#customblock-menu01{
	background-color:#fff;
	margin-top:-30px;
}
.pkp_structure_head{
	z-index: 10;
    position: relative;
}
.pkp_structure_content{
	background-color:#fff;
}
.summary{
		width:60%;
        margin-left: 10;
	}
@media only screen and (max-width: 600px) {
	.summary{
		width:90%;
	
	}
	
}
@media only screen and (max-width: 600px) {

	#navigationPrimary{
		margin:auto;
	}

}
@media only screen and (min-width: 600px) {
	#navigationPrimary{
		margin-left:95px;
	}
	.search_controls{
	margin-right:90px;
}
}
@media only screen and (min-width: 1400px) {
	#navigationPrimary{
		margin-left:20px;
	}
	.search_controls{
	margin-right:180px;
}
}
@media only screen and (min-width: 1800px) {
	#navigationPrimary{
		margin-left:20px;
	}
	.search_controls{
	margin-right:380px;
}
}

@media only screen and (max-width: 992px) {
	.pkp_head_wrapper{
	
width: 100%;
	min-width:100%;
}
.has_site_logo {
    width: 100%;
	min-width:100%;
}
}
	

.pkp_site_name .is_img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
	max-height: 100%;
}


element.style {
}
.pkp_structure_head {
    z-index: 10;
    position: relative;
}
.pkp_structure_head {
    background-color: transparent;
	border-bottom: none;
}
.pkp_head_wrapper{
	background-color:#7c0a02;

}
.has_site_logo {
    width: 100%;
	min-width:100%;
} 



/* .pkp_navigation_primary_row{
	background-color: #7c0a02;
}
.pkp_navigation_user_wrapper{
	background-color: #7c0a02;
} */
.pkp_site_name .is_img img {
    display: block;
    max-width: 100%;
	max-height: 100%;
    width: auto;
    height: auto;
}

/* .pkp_site_name>a {
     padding-top: 0px; 
     padding-bottom:0px;
} */